Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(6)

Issue 1315063005: Fix build when using Xcode 7 which contains .tbd files instead of .dylib (Closed)

Created:
4 years, 1 month ago by hjon
Modified:
4 years, 1 month ago
Reviewers:
tkchin_webrtc
CC:
webrtc-reviews_webrtc.org, tterriberry_mozilla.com, qiang.lu, niklas.enbom, yujie_mao (webrtc), Andrew MacDonald
Base URL:
https://chromium.googlesource.com/external/webrtc.git@master
Target Ref:
refs/pending/heads/master
Project:
webrtc
Visibility:
Public.

Description

Fix build when using Xcode 7 which contains .tbd files instead of .dylib BUG= Committed: https://crrev.com/fd4df46fc6dbb4fd5aeb3ae4a7275cb65b02933c Cr-Commit-Position: refs/heads/master@{#9866}

Patch Set 1 #

Unified diffs Side-by-side diffs Delta from patch set Stats (+1 line, -3 lines) Patch
M webrtc/libjingle_examples.gyp View 1 chunk +1 line, -3 lines 0 comments Download

Messages

Total messages: 11 (4 generated)
hjon
This is based on the answer found at https://forums.developer.apple.com/message/8609#8609.
4 years, 1 month ago (2015-09-01 00:00:50 UTC) #2
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/patch-status/1315063005/1 View timeline at https://chromium-cq-status.appspot.com/patch-timeline/1315063005/1
4 years, 1 month ago (2015-09-05 00:30:00 UTC) #4
commit-bot: I haz the power
No L-G-T-M from a valid reviewer yet. Only full committers are accepted. Even if an ...
4 years, 1 month ago (2015-09-05 00:30:01 UTC) #6
tkchin_webrtc
On 2015/09/01 00:00:50, hjon wrote: > This is based on the answer found at > ...
4 years, 1 month ago (2015-09-05 00:30:06 UTC) #7
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/patch-status/1315063005/1 View timeline at https://chromium-cq-status.appspot.com/patch-timeline/1315063005/1
4 years, 1 month ago (2015-09-05 00:30:19 UTC) #9
commit-bot: I haz the power
Committed patchset #1 (id:1)
4 years, 1 month ago (2015-09-05 03:01:04 UTC) #10
commit-bot: I haz the power
4 years, 1 month ago (2015-09-05 03:01:14 UTC) #11
Message was sent while issue was closed.
Patchset 1 (id:??) landed as
https://crrev.com/fd4df46fc6dbb4fd5aeb3ae4a7275cb65b02933c
Cr-Commit-Position: refs/heads/master@{#9866}

Powered by Google App Engine
This is Rietveld 408576698